main {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.about-section {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 8% 2%;
}

.about-section h1 {
  font-size: 4.5rem;
}

.about {
  width: 80%;
  padding: 35px;

  font-size: 2rem;

  margin-top: 2%;

  display: flex;
  flex-direction: column;
  gap: 1.5rem;
}

.participantes {
  text-align: center;
  margin: 8% 4%;
  width: 100%;
}

.participantes h1 {
  font-size: 3.5rem;
  margin-bottom: 1.5rem;
}

.card-list {
  display: flex;
  flex-direction: column;
  gap: 2rem;
  justify-content: center;

  margin-top: 2%;
}

.card-par {
  display: flex;
  justify-content: center;
  gap: 2rem;
}

.card {
  background-color: white;
  border-radius: 10px;
  width: 100%;
  padding: 30px;

  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;

  font-size: 1.5rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

@media (max-width: 585px) {
  main {
    flex-direction: column;
  }

  .about-section h1 {
    font-size: 3rem;
  }

  .about {
    font-size: 1.5rem;
  }

  .participantes h1 {
    font-size: 2rem;
  }

  .card {
    font-size: 1.2rem;
    padding: 15px;
    width: 45%;
  }
}
